/*
Original design: andreas00 (v2.2 - Apr 24, 2008) - A free xhtml/css website template by Andreas Viklund.
For more information, see http://andreasviklund.com/templates/andreas00/
*/

/* Main layout and header */
body {
	color:#A47A46;
	line-height:1.4em;
	margin:0 auto;
	padding:0;
	background-color: #584A47;
	font-family: Verdana, Tahoma, Arial, sans-serif;
	font-size: 90%;
}

#wrap {
	color:#303030;
	width:850px;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	background-color: #B2AF9C;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom:15px;
	margin-left: auto;
}
#header {
	height:80px;
	padding:0;
	z-index: 1;
}
#header h1 {font-size:28px; font-weight:400; letter-spacing:1px; margin:-10px 5px 15px 15px; padding:2px 0 0;}
#header h1 a,#header h1 a:hover {font-weight:400; padding:0;}
#header p {
	font-size:1.1em;
	letter-spacing:-1px;
	margin:0 0 20px 15px;
	padding:0 0 0 3px;
	padding-right: 1px;
}

#header_speedbar{
	width:400px;
	height:31px;
	text-align:right;
	font-weight:normal;
	color:#FFFAE2;
	position: relative;
	left: 435px;
	top: 20px;
	margin-top: 0;
	margin-right: 10px;
	margin-bottom: 35px;
	margin-left: 0px;
	font-size: 12px;
}
#header_speedbar_b{
    position:absolute;
	width:433px;
	height:28px;
	margin:0 10px 250px 40px;
	text-align:right;
	font-weight:normal;
	top: 93px;
	color:#166090;
	
	
	
}


#speedbar_b{
	width:496px;
	height:10px;
	text-align:right;
	font-weight:normal;
	position: relative;
	left: 1px;
	top: .9em;
	border-bottom-color: #FFFAE2;
	border-bottom-style: solid;
	border-bottom-width: thin;
	
}



.rssbutton{
background-color: #ffffff;
padding: 0 2px;
color: white;
text-decoration: none;
font: normal 10px Verdana;
}

.rssbutton:visited, .rssbutton:hover, .rssbutton:active{
color: white;
}

.cssbutton{
	background-color: #B2AF9C;
	padding: 1px 4px;
	color:#FFFAE2;
	text-decoration: none;
	font-family: "Verdana", Tahoma, Arial, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
}

.cssbutton:visited{
	color:FFFAE2;
	font: normal 90% "Verdana",Tahoma,Arial,sans-serif;
}

.cssbutton:hover{

background-color: #584A47;
color:#FFFAE2;
padding: 2px 3px 0 5px; /*shift text 1px to the right and down*/
}

.cssbutton:active{
	color: #FFFAE2;
	padding: 1px 4px;
	color:#FFFAE2;
	text-decoration: none;
	font-family: "Verdana", Tahoma, Arial, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
}



.cssbutton_b{
	padding: 1px;
	padding-bottom:8px;
	color:#FFFAE2;
	text-decoration: none;
	height:30px;
	width:75px;
	font-family: "Verdana", Tahoma, Arial, sans-serif;
	font-size: 90%;
	font-weight: bold;
	background-color: #F00;
}


.cssbutton_b:visited{
color:FFFAE2;
}

.cssbutton_b:hover{
padding: 2px 3px 8px 5px; /*shift text 1px to the right and down*/
}



/*secondary navigation */
#secondary_nav {
	width: 130px;
	background-color:#B2AF9C;
	color: #FFFAE2;
	font-weight:100;
	font-size:1.2em;
	margin-top: 7px;
	margin-right: 0;
	margin-bottom: 1px;
	margin-left: 0;
	padding-right: 5px;
	padding-bottom: 100px;
	padding-left: 0;	
	
}

.cssbutton_c{
background-color:#FFFAE2; font-weight:100; font-size:1.2em; width:25px; color:#FFFAE2;}
.cssbutton_c:visited{
background-color:#FFFAE2;font-weight: 100; font-size:1.2em;width:25px; color:#FFFAE2;}
.cssbutton_c:hover{
background-color: #584A47;color:#584A47; font-weight: 100;width:25px; font-size:1.2em;} /*shift text 1px to the right and down*/

/* Left sidebar and menu */
#leftside {
	
	
	width: 150px;
	top: 2px;
	height: 100%;
	z-index: 1;
	margin-top: 10px;
	margin-right: 0;
	margin-bottom: 1px;
	margin-left: 0;
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 5px;
}
#leftside_b {
	clear:left;
	float:left;
	margin:10px 0 1px 0;
	padding:2px 5px;
    width: 202px;
	overflow: visible;
	top: 544px;
	height: 1074px;
	z-index: 1;
	left: 65px;
	
	
}







#leftside #announce {
	border-bottom:0px solid #FF0000;
	border-left:0px solid #FF0000;
	border-right:1px solid #FF0000;
	border-top:1px solid  #FF0000;
	color:#FFFAE2;
	line-height:1.3em;
	height:100%;
	width:145px;
	background-color:#FF0000;
	font-weight: normal;
	font-size: 16px;
	top: 484px;
	left: 155px;
	margin-top: 25px;
	margin-right: 15px;
	margin-bottom: 1px;
	margin-left: 5px;
	padding-top: 20px;
	padding-right: 5px;
	padding-bottom: 20px;
	padding-left: 10px;
	
}



#leftside p,.announce p {
	font-size:86%;
	padding-right: 5px;
	padding-left: 2px;
	
}


/* Right sidebar */
#extras {float:right; margin:0 0 10px; padding:0; width:160px;}
#extras_b {
	float:right;
	margin:0 70px 0 0px;
	padding:0;
	width:160px;
	top:10px;
}
#extras p,#extras ul {font-size:0.9em; line-height:1.3em; margin:0 0 1.5em; padding:0;}
#extras li {list-style:none; margin:0 0 6px; padding:0;}
#extras h2 {
	font-size:1.5em;
	font-weight:400;
	letter-spacing:-1px;
	margin:0 0 6px;
}


/* Main content */
#content {
	line-height:1.5em;
	text-align:left;
	
	margin-top: 10px;
	margin-right: 25px;
	margin-bottom: 10px;
	margin-left:170px;
	padding-top: 25px;
	padding-right: 15px;
	padding-bottom: 25px;
	
	left: 370px;
	height: 560px;
	width: 730px;
	border: 0.033em solid #FFFAE2;
	
	postion:absolute;
}
#content_spacer {

}

#contentwide {
	line-height:1.5em;
	margin:300px 0 10px 5px;
	padding:10px 30px 10px 5px;
	text-align:left;
	
}
#content h2,#contentwide h2 {
	font-size:1.2em;
	font-weight:400;
	letter-spacing:1px;
	margin:8px 0 10px;
	padding:0px;
	line-height: normal;
	color:#584a47;
}
#content h3,#contentwide h3 {font-size:1.5em; font-weight:400; margin:6px 0; padding:0;}
#contentwide img {
	border:4px solid #ffffff;
	color:#303030;
	padding:1px;
	margin:0px 100px 5px 90px;
}
#content ul,#content ol,#contentwide ul,#contentwide ol {margin:0 0 16px 20px; padding:0;}
#content ul ul,#content ol ol,#contentwide ul ul,#contentwide ol ol {margin:2px 0 2px 15px;}
#content li,#contentwide li {margin:0 0 2px 5px; padding:0 0 0 4px;}


#contentwide_b{
	line-height:1.5em;
	margin:10px 0 1px 100px;
	padding:10px 5px 5px 1px;
	width:577px;
	text-align:left;
	position:absolute;
	height: 328px;
	top: 390px;
	left: 297px;
}



/* Footer */
#footer {
	clear:both;
	color:#FFFAE2;
	font-size:12px;
	margin:0 auto;
	padding:8px 0;
	text-align:center;
	width:760px;
}
#footer p {margin:0; padding:0;}
#footer a {background-color:#B2AF9C; color:#FFFAE2; font-weight:400; text-decoration:none;}
#footer a:hover {text-decoration:none;color:#FFFAE2; background-color:#584A47;}
#footer span {font-size:10px;}


/*Contact form*/



#cssform p{
width: 300px;
clear: left;
margin: 0;
padding: 5px 0 8px 0;
padding-left: 155px; /*width of left column containing the label elements*/
border-top: 1px dashed gray;
height: 1%;
}

/* Links and paragraphs */



/* Tables and forms */
#table {
	margin-left:-20px;
	border-collapse:collapse;
	line-height:1.3em;
	width:800px;
	padding:25px;
	left: 49px;
	margin-top:1px;
	height:243px;
	
	float: none;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
	border-color: #FFFFFF;
	
	
}
caption {font-size:.9em; font-weight:400; margin:0; padding:1px 0 8px; text-align:left;}
th {
	background: repeat-x bottom left;
	color:#166090;
	padding:1px;
	text-align:left;
	font-size:0.9em;
	border-top-color: #FFFFFF;
	border-left-color: #FFFFFF;
	border-color: #FFFFFF;
}
td {
	background: repeat-x bottom left;
	color:#303030;
	font-size:0.9em;
	padding:1px;
	text-align:left;
	clear: both;
	border-color: #FFFFFF;
}
input,textarea { font-family:Verdana,Tahoma,Arial,Sans-Serif; font-size:1em; margin:0; padding:4px;}

/*SIGN UP FORM */
#signup_form {
span.label,span.spacer,span.multiple span width:100px;float:left; 
span.multiple float:left; 
span.button: 
div.clear: clear:both;padding-top:5px; 
margin-left:1px;
padding:5px;
background-color:#fcfcfc;
width:180px;

}




/* SLIDE SHOW CONTAINER */
 
#slideshowcontainer {
	width:450px;
	margin-top: 10px;
	top: 10px;
	position: relative;
	height: 1px;
	float: none;
	clear: none;
	margin-right: 25px;
	left: 25px;
}




/*GALLERY CONTAINER */

#gallery_container {
	top: 10px;
	position: relative;
	float: none;
	margin-right: 15px;
	margin-left: 120px;
	clear: none;
	left: 225px;
	width: 423px;
	height: 493px;
	background-image: url(images/gallery_selector.jpg);
	background-repeat: no-repeat;
}

/*ABOUT-CONTENT*/
#about_content {
	padding-right:1px;
	width:275px;
	float:left;
	margin-top: 10px;
	top:10px;
	height: 232px;
	position: relative;
	left: 25px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: normal;
	color: #FFFAE2;
	z-index: 2;
	visibility: visible;
}

#gallery_copy{
	padding-right:1px;
	width:580px;
	float:left;
	margin-top: 10px;
	top:190px;
	height: 152px;
	position: relative;
	left: 25px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: normal;
	color: #FFFAE2;
	z-index: 2;
	visibility: visible;
}









/* Additional classes */
.announce h2 {margin:0 0 10px; padding:0;}
.textright {margin:-10px 0 4px; text-align:right;}
.center {text-align:center;}
.small {font-size:0.8em;}
.large {font-size:1.3em;}
.red {color:red;}
.green {color:green;}
.blue {color:blue;}
.highlighted {background:#f0f0f0; border:1px solid #b0b0b0; color:#303030; padding:3px;}
.button {background:url(img/menubg-a.gif) repeat-x bottom left; color:#f4f4f4; border-bottom:1px solid #d8d8d8; border-left:4px solid #ccc; border-right:1px solid #d8d8d8; border-top:1px solid #d8d8d8; font-weight:400; font-size:1.2em; margin:0 0 15px; padding:7px 7px 7px 11px; width:120px;}
.left {float:left; margin:10px 10px 5px 0;}
.right {float:right; margin:10px 0 5px 10px;}
.style2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #89E158;
	;
}
.style3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #89E158;
}
.style5 {
	font-size: 16px;
	color: #89E158;
	border-left: 5px;
	padding-top: 10px;
	padding-left: 20px;
	padding-bottom: 10px;
}
.sm_bold_txt {
	font-size: 14px;
	background-color: #ffffff;
}
.style8 {
	color: #166090;
	font-weight: normal;
}
.style10 {
	color: #166090;
}

.style11 {font-size: 76%}

.announce_title {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #89E158;
	padding-left: 2px;
	width:180px;
}
#body_text {
	padding-top: 10px;
	padding-right: 150px;
	padding-bottom: 10px;
	padding-left: 25px;
	position: relative;
	left: 25px;
	top: 10px;
	right: 25px;
	bottom: 10px;
	font-size: 12px;
	font-style: normal;
	font-variant: normal;
}
